﻿@model Sorceleur.Models.Quete

@{
    ViewData["Title"] = "Details";
}
<div style="  margin-left: auto;margin-right: auto;width:50%;padding:80px">
    <h4 class="font-weight-bold" style="text-align:center;padding-bottom:20px">Details</h4>
    <dl class="row">
        <dt class="col-sm-4">
            @Html.DisplayNameFor(model => model.recompense)
        </dt>
        <dd class="col-sm-8">
            @Html.DisplayFor(model => model.recompense)
        </dd>
        <dt class="col-sm-4">
            @Html.DisplayNameFor(model => model.dificultee)
        </dt>
        <dd class="col-sm-8">
            @Html.DisplayFor(model => model.dificultee)
        </dd>
        <dt class="col-sm-4">
            @Html.DisplayNameFor(model => model.endroit)
        </dt>
        <dd class="col-sm-8">
            @Html.DisplayFor(model => model.endroit)
        </dd>
        <dt class="col-sm-4">
            @Html.DisplayNameFor(model => model.sorceleur)
        </dt>
        <dd class="col-sm-8">
            @Html.DisplayFor(model => model.sorceleur.nom)
        </dd>
    </dl>
    <div>
        <a asp-action="Edit" asp-route-id="@Model.Id">Edit</a> |
        <a asp-action="Index">Back to List</a>
    </div>
</div>

